RubyGems Navigation menu

paasio 0.3.16.1

Client library and CLI to access the PaaS.io platform.

Versions:

  1. 0.3.16.1 - February 12, 2012 (39 KB)
  2. 0.3.16.beta.2 - February 02, 2012 (39 KB)

Runtime Dependencies (7):

  • addressable ~> 2.2.6
  • interact ~> 0.3.0
  • json_pure < 1.7.0, >= 1.5.1
  • rest-client < 1.7.0, >= 1.6.1
  • rubyzip ~> 0.9.4
  • terminal-table ~> 1.4.2
  • uuidtools ~> 2.1.0
  • Development Dependencies (3):

  • rake >= 0
  • rspec ~> 1.3.0
  • webmock = 1.5.0
  • Owners:

    Authors:

    • PaaS.io

    SHA 256 checksum:

    e7bea85afd8c00069a3c8054ac7fb018f43b91b826e04f03ad8784a8124d4380

    Total downloads 4,072

    For this version 2,773

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: